.block-text-centered {
  position: relative;
  text-align: center;
  background-image: url(../../images/block-library/bg-curls.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  overflow: hidden
}
.block-text-centered .content-wrapper {
  position: relative;
  z-index: 2
}
.block-text-centered.is-style-image {
  background-color: unset;
  background-image: unset
}
.block-text-centered.is-style-image::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: #0c3a59;
  opacity: .9
}